nav li {
    display: inline-block
}

.menu {
    padding-top: 60px;
    position: fixed;
    z-index: 100;
    width: 100vw;
    transition: all .5s;
    top: 0
}

.menu__logo a {
    display: block;
}

.menu__logo a img {
    width: 180px;
}

.menu .menu__logo-title {
    font-weight: 800;
    color: #234c87;
    display: inline-block;
    font-size: 24px;
    padding-left: 5px;
    margin: 0;
    vertical-align: top;
    margin-top: 10px;
    opacity: 1
}

.menu .menu__left-nav {
    float: right
}

.menu .menu__left-nav ul {
    margin: 0;
    padding-left: 0
}

.menu .menu__left-nav li {
    display: inline-block
}

.menu .menu__left-nav li:first-child {
    padding-right: 0px
}

.menu .menu__center-nav {
    text-align: center
}

.menu .menu__center-nav ul {
    padding: 0;
    margin: 10px 0
}

.menu .menu__center-nav li {
    padding-right: 25px
}


.menu .menu__mobile-button {
    color: #f5d700;
    transition: all .3s;
    background-color: transparent;
    border: none;
    position: absolute;
    right: 0;
    top: 9px;
    font-size: 30px;
    line-height: 20px;
    padding: 0;
    height: 30px;
    width: 35px
}

.menu .menu__mobile-button:hover {
    color: #ffe31e
}

.menu .menu__mobile-button:focus {
    outline: none
}

.menu .menu__dropdown-btn {
    position: relative;
    display: inline-block;
    padding-bottom: 45px
}

.menu .menu__dropdown {
    position: relative
}

.menu .menu__dropdown-content {
    transition: all .6s;
    opacity: 0;
    -webkit-transform: translateY(10%);
    transform: translateY(10%);
    position: absolute;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 15px 40px rgba(125, 147, 178, .3);
    z-index: 1;
    pointer-events: none;
    padding: 25px;
    top: 78px;
    text-align: left;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    left: -100px
}

.menu .menu__dropdown-content:before {
    content: "";
    position: absolute;
    top: -20px;
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
    right: calc(50% - 10px)
}

.menu .menu__dropdown-content a {
    padding-bottom: 12px;
    text-decoration: none;
    display: block
}

.menu .menu__dropdown-content a:last-child {
    padding-bottom: 0
}

.menu .menu__dropdown:hover .menu__dropdown-btn {
    color: #ffe31e
}

.menu .menu__dropdown:hover .menu__dropdown-content {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    pointer-events: auto
}

.menu.menu--active {
    height: 95px;
    padding-top: 24px;
    background-color: #fff
}

.menu.menu--active .menu__dropdown-btn {
    padding-bottom: 25px
}

.menu.menu--active .menu__dropdown-content {
    top: 58px
}

@media screen and (max-width: 989px) {
    .menu .menu__left-nav {
        padding-right: 32px
    }

    .d-t-none {
        display: none
    }
    .d-t-block {
        display: block !important
    }

    .col-t-8 {
        width: 66.6667%
    }
}

@media screen and (max-width: 767px) {
    .menu .col-4 {
        width: 40%
    }

    .menu .menu__logo {
        width: 60% !important
    }

    .d-l-none {
        display: none
    }
    .d-l-block {
        display: block
    }

    .menu {
        padding-top: 16px;
        padding-bottom: 16px;
       
    }
}

@media screen and (max-width: 479px) {
    .menu.menu--active {
        height: 80px;
        padding-top: 16px
    }

    .menu.menu--active .menu__logo-img {
        width: 32px;
        height: 32px
    }

    .menu.menu--active .menu__mobile-button {
        /* top: 6px */
    }
}



.link {
    transition: all .3s;
    cursor: pointer;
    text-decoration: none;
}

.link.link--gray {
    color: #7d93b2
}

.link.link--gray:hover {
    color: #ffe31e
}

.link.link--gray.link--gray-active {
    color: #ffe31e;
    position: relative
}

.link.link--gray.link--gray-active-underline {
    position: relative
}

.link.link--gray.link--gray-active-underline:after {
    content: "";
    width: 100%;
    position: absolute;
    height: 3px;
    background-color: #ffe31e;
    bottom: -17px;
    left: 0
}

.link.link--dark-gray {
    color: #4c6280
}

.link.link--dark-gray:hover {
    color: #ffe31e
}

.link.link--dark-gray.link--gray-active {
    color: #ffe31e;
    position: relative
}

.link.link--accent {
    color: #ffe31e
}

.link.link--accent:hover {
    color: #f23f57;
    text-decoration: none
}

.link.link--accent:active {
    color: #ffe31e;
    text-decoration: underline
}

.link.link--accent-bold {
    color: #ffe31e;
    font-weight: 800
}

.link.link--accent-bold:hover {
    color: #ffe31e
}

.link.link--accent-bold:active {
    color: #ffe31e
}



.mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    overflow: hidden;
    text-align: center;
    z-index: 9999;
    transition: all .6s ease;
    padding: 0;
    background-color: #fff;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%)
}

.mobile-menu.mobile-menu--active {
    -webkit-transform: translate(0);
    transform: translate(0)
}

.mobile-menu .mobile-menu__wrapper {
    margin-top: 100px;
    transition: all .3s;
    overflow-y: auto;
    max-height: calc(100vh - 100px)
}

.mobile-menu .mobile-menu__ul {
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0;
    transition: all .3s
}

.mobile-menu .mobile-menu__ul--collapsed {
    overflow: hidden;
    padding-bottom: 0
}

.mobile-menu .mobile-menu__ul--collapsed li {
    height: 0;
    padding-bottom: 0;
    transition: height .3s ease-out 0s, padding-bottom .3s ease-out 0s, opacity .6s .3s;
    opacity: 0
}

.mobile-menu .mobile-menu__li-collapse--close+.mobile-menu__ul--collapsed {
    transition: padding-bottom .6s ease-out .3s
}

.mobile-menu .mobile-menu__li-collapse--close+.mobile-menu__ul--collapsed li {
    transition: height .6s ease-out .3s, padding-bottom .6s ease-out .3s, opacity .3s 0s
}

.mobile-menu .mobile-menu__li-collapse--active+.mobile-menu__ul--collapsed {
    padding-bottom: 15px;
    transition: padding-bottom .3s ease-out 0s
}

.mobile-menu .mobile-menu__li-collapse--active+.mobile-menu__ul--collapsed li {
    opacity: 1;
    height: 45px;
    padding-bottom: 25px
}

.mobile-menu .mobile-menu__li {
    padding-bottom: 25px;
    font-size: 16px;
    line-height: 20px
}

.mobile-menu .mobile-menu__close {
    color: #7d93b2;
    transition: all .3s;
    background-color: transparent;
    border: none;
    position: absolute;
    right: 46px;
    top: 75px;
    font-size: 20px;
    line-height: 20px;
    padding: 0;
    width: 20px;
    height: 20px
}

.mobile-menu .mobile-menu__close:hover {
    color: #ffe31e
}

.mobile-menu .mobile-menu__close:focus {
    outline: none
}

.mobile-menu .mobile-menu__logo {
    position: absolute;
    transition: all .3s;
    top: 16px;
    left: 46px
}

.mobile-menu.mobile-menu--scroll .mobile-menu__close {
    top: 40px
}

.mobile-menu.mobile-menu--scroll .mobile-menu__logo {
    top: 25px
}

.mobile-menu.mobile-menu--scroll .mobile-menu__wrapper {
    margin-top: 100px;
    max-height: calc(100vh - 100px)
}

.main-menu-mobile {
    text-align: left;
    padding-left: 2rem;
    padding-top: 1rem;
}

.position-right-2:before {
    position: absolute;
    right: 2rem;
}

@media screen and (max-width: 519px) {
    .mobile-menu .mobile-menu__logo {
        left: 16px
    }
    .mobile-menu .mobile-menu__close {
        right: 16px;
        top: 22px;
    }
}

@media screen and (max-width: 479px) {
    .mobile-menu .menu__logo-img {
        width: 32px;
        height: 32px
    }
    /* .mobile-menu .mobile-menu__logo {
        top: 69px
    } */
    .mobile-menu.mobile-menu--scroll .mobile-menu__close {
        top: 22px
    }
    .mobile-menu.mobile-menu--scroll .mobile-menu__logo {
        top: 16px
    }
}

.menu .col-3 {
    width: 25%;
    max-width: unset;
}

@media screen and (max-width: 479px) {
    .menu .col-l-1,
    .menu .col-l-2,
    .menu .col-l-3,
    .menu .col-l-4,
    .menu .col-l-5,
    .menu .col-l-6,
    .menu .col-l-7,
    .menu .col-l-8,
    .menu .col-l-9,
    .menu .col-l-10,
    .menu .col-l-11,
    .menu .col-l-12 {
        width: 100%
    }
}

@media screen and (max-width: 767px) {
    .menu .col-1,
    .menu .col-2,
    .menu .col-3,
    .menu .col-4,
    .menu .col-5,
    .menu .col-6,
    .menu .col-7,
    .menu .col-8,
    .menu .col-9,
    .menu .col-10,
    .menu .col-11,
    .menu .col-12,
    .menu .col-m-2,
    .menu .col-m-3,
    .menu .col-m-4,
    .menu .col-m-5,
    .menu .col-m-6,
    .menu .col-m-7,
    .menu .col-m-8,
    .menu .col-m-9,
    .menu .col-m-10,
    .menu .col-m-11,
    .menu .col-m-12,
    .menu .col-t-1,
    .menu .col-t-2,
    .menu .col-t-3,
    .menu .col-t-4,
    .menu .col-t-5,
    .menu .col-t-6,
    .menu .col-t-7,
    .menu .col-t-8,
    .menu .col-t-9,
    .menu .col-t-10,
    .menu .col-t-11,
    .menu .col-t-12 {
        width: 100% !important
    }
}

.link:hover {
    text-decoration: none;
}